/* SECTION */
.partners-section {
  background: #f6f7fb;        /* deschis, elegant */
  /* padding: 3rem 0; */
  overflow: hidden;
}

/* VIEWPORT */
.partners-marquee {
  position: relative;
  overflow: hidden;
/* fade edges */
  -webkit-mask-image: linear-gradient(
    to right,
    transparent 0,
    #000 8%,
    #000 92%,
    transparent 100%
  );
  mask-image: linear-gradient(
    to right,
    transparent 0,
    #000 8%,
    #000 92%,
    transparent 100%
  );
}

/* TRACK ANIMAT */
.partners-track {
  display: flex;
  align-items: center;
  width: max-content;
  animation: partners-scroll 30s linear infinite;
}

/* LOGO */
.partners-track img {
  height: 48px;
  width: auto;
  margin: 0 2.5rem;
  object-fit: contain;
  opacity: 1;
  transition: opacity 0.25s ease;
  user-select: none;
  pointer-events: none;
}

/* .partners-track img:hover {
  opacity: 1;
} */

.partners-custom{
    color: #000000;
    padding-bottom: 16px;
}

/* ANIMATION */
@keyframes partners-scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
